import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MedicinePurchasePage } from './medicine-purchase.page';

describe('MedicinePurchasePage', () => {
  let component: MedicinePurchasePage;
  let fixture: ComponentFixture<MedicinePurchasePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(MedicinePurchasePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
